Bug 825758 - Add fedora 17 to OS list
Add fedora 17 to OS list
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-virtinst (Show other bugs)
17
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Cole Robinson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-28 07:53 EDT by Ankur Sinha (FranciscoD)
Modified: 2012-06-15 20:01 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-15 19:54:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ankur Sinha (FranciscoD) 2012-05-28 07:53:00 EDT
Description of problem:
virt-manager does not list F17 in the list of Operating systems yet. Can this be added? Can an entry for 'Fedora other' also be added for folks running rawhide and pre-releases and stuff?


Version-Release number of selected component (if applicable):
virt-manager-0.9.1-3.fc17.noarch
Comment 1 Fedora Update System 2012-06-06 16:58:05 EDT
python-virtinst-0.600.1-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/python-virtinst-0.600.1-2.fc16
Comment 2 Fedora Update System 2012-06-06 17:02:33 EDT
python-virtinst-0.600.1-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-virtinst-0.600.1-2.fc17
Comment 3 Fedora Update System 2012-06-07 18:51:40 EDT
Package python-virtinst-0.600.1-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-virtinst-0.600.1-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-8995/python-virtinst-0.600.1-2.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-06-15 19:54:59 EDT
python-virtinst-0.600.1-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2012-06-15 20:01:21 EDT
python-virtinst-0.600.1-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.